@media (max-width: 600px) {
    h1 {
        font-size: 2.5rem;
    }

    .paragrafo-cabecalho {
        font-size: 1rem;
    }

    .sobre {
        padding-top: 10rem;
        align-items: center;
        padding-bottom: 10rem;
    }
    .projetos {
        padding: 7rem 1rem;
        align-items: center;
    }

    .contatos {
        padding: 6rem 1rem;
    }
}